Subject: Re: [X2Go-Dev] Refreshed x2goclient autostart multiple app patch with bug fix

From: Mihai Moldovan <[email-masked]>
Date: Thu, 29 Sep 2016 02:30:12 +0200

On 25.09.2016 09:33 AM, Jason Alavaliant wrote:
> It's been a while since I submitted the original proposed patches for 
> the x2goclient to allow it to support autostarting multiple 
> applications.    I note the original patches no longer applied to git 
> master so I've refreshed them in git format-patch format and also fixed 
> an off by one error that stopped the autostart option working when only 
> one app was specified.

Applied it with a few changes here and there (for instance, sanitizing the list
by trimming the strings, whitespace removal.)

Mihai